Am Sonntag 07 August 2005 01:59 schrieb Aleix Pol:
> I've recently been trying to build some kde modules but I've found
> this error several times:
> line 212, in read_subdirs
> makefile.read_deps()
> File "/usr/lib/python2.4/site-packages/unsermake/amfile.py", line
> 1395, in read_deps
> depdir_value =3D utilities.subst_vars["DEPDIR"]
> KeyError: 'DEPDIR'
>
> This error doesn't say anything to me and I haven't found any resource
> on the net to solve it. Could anyone tell me how to fix it?
>

It's possibly that this means your aclocal or autoconf version is incompati=
ble
to unsermake. What versions are that?

Greetings, Stephan
=

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscrib=

e <<